API return url for sign in
curl --request POST \
--url https://api.paylora.org/api/v1/auth/social-networks/get_url/{type}import requests
url = "https://api.paylora.org/api/v1/auth/social-networks/get_url/{type}"
response = requests.post(url)
print(response.text)const options = {method: 'POST'};
fetch('https://api.paylora.org/api/v1/auth/social-networks/get_url/{type}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"data": {
"url": ""
}
}Auth
API return url for sign in
User should use url from response when user confirm sign in he will redirect to UI now it will be dummy UI url but from thisUI url should get code from ?code=<some_code> an send request into /social-networks/confirm_code
POST
/
api
/
v1
/
auth
/
social-networks
/
get_url
/
{type}
API return url for sign in
Path Parameters
Response
200 - application/json
Sign up successful
⌘I

